RK-A2 - Feature #3587

Show loader animation when the user clicks on "Send" till we show the response

06/04/2024 05:58 AM - Ayanava Karmakar

Status: Review Start date: 06/04/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

we can implement something similar to ChatGPT site

History

#1 - 06/04/2024 11:36 AM - Ram Kordale

- Assignee set to Shubham Boke

#2 - 06/04/2024 11:44 AM - Shubham Boke

- Status changed from New to In Progress

#3 - 06/04/2024 12:31 PM - Shubham Boke
- % Done changed from 0 to 100

#4 - 06/04/2024 01:28 PM - Shubham Boke

- Status changed from In Progress to Resolved

#5 - 06/04/2024 01:28 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 06/05/2024 05:15 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#7 - 06/05/2024 09:01 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#8 - 09/10/2024 01:43 PM - Shubham Boke

- Status changed from Feedback to Resolved

#9 - 09/10/2024 01:44 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar
